## Package org.hibernate.engine.transaction.internal

Class Summary
SynchronizationRegistryImpl: Manages a registry of `Synchronizations`.
TransactionCoordinatorImpl: Standard implementation of the Hibernate `TransactionCoordinator` IMPL NOTE : Custom serialization handling!
TransactionFactoryInitiator<T extends TransactionImplementor>: Standard instantiator for the standard `TransactionFactory` service.

Exception Summary
NullSynchronizationException: Indicates an attempt to register a null synchronization.

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.